---
haste:
  name: Haste
  school: Transmutation
  level: 3
  components:
    - V
    - S
    - M (a shaving of licorice root)
  casting_time: 1 standard action
  range: Close (25 ft. + 5 ft./2 levels)
  duration: 1 round/level
  saving_throw: Fortitude negates (harmless)
  spell_resistance: True
  description: |
    The transmuted creatures move and act more quickly than normal. This extra speed has several effects.

    When making a full attack action, a hasted creature may make one extra attack with any weapon he is holding. The attack is made using the creature’s full base attack bonus, plus any modifiers appropriate to the situation. (This effect is not cumulative with similar effects, such as that provided by a weapon of speed, nor does it actually grant an extra action, so you can’t use it to cast a second spell or otherwise take an extra action in the round.)

    A hasted creature gains a +1 bonus on attack rolls and a +1 dodge bonus to AC and Reflex saves. Any condition that makes you lose your Dexterity bonus to Armor Class (if any) also makes you lose dodge bonuses.

    All of the hasted creature’s modes of movement (including land movement, burrow, climb, fly, and swim) increase by 30 feet, to a maximum of twice the subject’s normal speed using that form of movement. This increase counts as an enhancement bonus, and it affects the creature’s jumping distance as normal for increased speed.

    Multiple haste effects don’t stack. Haste dispels and counters [Slow](#slow).
